  "container.inventory": "",
  "container.hopper": "",
  "container.crafting": "",
  "container.dispenser": "",
  "container.dropper": "",
  "container.furnace": "",
  "container.enchant": "",
  
  "container.chest": "",
  "container.chestDouble": "",
  "container.enderchest": "",
  "container.beacon": "",
  "container.shulkerBox": "",
  
  
"item.minecraft.nether_star": "Nether Cube",